.column_1, .column_6, .row_5 {
    padding-top:10px;
}
.row_1, .row_2, .row_3, .row_4, .row_5, .row_6 {
    clear:both;
}
.header {
    min-height:0;
    top:0;
    left:0;
    right:0;
    z-index:1000;
}
.navigation-container {
    min-height:50px;
}
.row_3 {
    min-height:100px;
}
.row_5 {
    min-height:30px;
    padding-bottom:10px;
    background:url(../images/189680-200.png) center 45px/25px no-repeat #e8e8ad;
}
.column_5 {
    width:100%;
    min-height:58px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_6 {
    width:auto;
    min-height:28px;
    margin-left:-15px;
    margin-right:-15px;
}
.column_2, .column_6 {
    margin-left:auto;
    padding-left:15px;
    padding-right:15px;
}
.column_6 {
    width:100%;
    min-height:45px;
    background:left center no-repeat none;
    right:auto;
    left:auto;
    margin-right:auto;
}
p.header-phone2 {
    color:#444;
    margin-top:0;
    margin-bottom:0;
    text-align:center;
    font:normal 700 15px/180% Montserrat, sans-serif;
}
.column_1 {
    float:left;
    width:50%;
    min-height:58px;
    padding-left:15px;
    padding-right:15px;
    text-align:right;
    display:none;
}
a.social_link_fb1, a.social_link_gPlus1, a.social_link_twitter1 {
    display:inline-block;
    width:30px;
    min-height:30px;
    color:inherit;
    border-radius:100px;
}
a.social_link_fb1 {
    background:url(../images/fb_icon.png) center center no-repeat #630;
    transition:all .4s linear 0s;
    margin-right:10px;
}
a.social_link_fb1:hover {
    background-color:#AD5700;
    transition:all .2s ease-out 0s;
}
a.social_link_gPlus1 {
    background:url(../images/gPlus_icon.png) center center no-repeat #630;
    transition:all .4s linear 0s;
    margin-right:10px;
}
a.social_link_gPlus1:hover {
    background-color:#AD5700;
    transition:all .2s ease-out 0s;
}
a.social_link_twitter1 {
    transition:all .4s linear 0s;
    background:url(../images/twitter_icon.png) center center no-repeat;
}
a.social_link_twitter1:hover {
    background-color:transparent;
}
.row_1 {
    width:auto;
    min-height:100px;
    padding-top:2%;
    padding-bottom:2%;
    background:left center no-repeat #FFF;
}
.column_2 {
    width:100%;
    min-height:0;
    margin-right:auto;
}
.row_4 {
    width:auto;
    min-height:50px;
    margin-left:-15px;
    margin-right:-15px;
}
.column_7 {
    float:none;
    min-height:100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:0;
}
.column_4, img.image1 {
    margin-left:auto;
    margin-right:auto;
}
.column_3 {
    float:left;
    width:100%;
    min-height:0;
    padding:27px 15px;
}
img.image1 {
    display:block;
    width:auto;
    padding-top:20px;
}
.row_2 {
    width:auto;
    min-height:30px;
    background-image:url(../images/binding_dark.png);
}
.column_4 {
    width:100%;
    min-height:30px;
    padding-left:15px;
    padding-right:15px;
}
#Menu1 {
    text-align:center;
}
#Menu1_list {
    display:none;
    text-align:left;
}
p.paragraph1 {
    text-align:center;
    font-family:Montserrat, sans-serif;
    font-weight:400;
    font-style:normal;
    font-size:15px;
}
@media only screen and (min-width :768px) {
    .column_1, .column_6 {
        padding-top:0;
        float:left;
    }
    .row_3, .row_4, .row_5, .row_6 {
        clear:both;
    }
    #Menu1_list, .column_1, img.image1 {
        display:block;
    }
    .row_3 {
        min-height:100px;
    }
    .row_5 {
        min-height:0;
        background-position:center center;
        background-size:30px;
    }
    .column_5 {
        min-height:30px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_6 {
        width:auto;
        min-height:28px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_2, .column_6 {
        margin-left:auto;
        padding-left:15px;
        padding-right:15px;
    }
    .column_6 {
        width:66.6667%;
        min-height:28px;
        margin-right:0;
        right:auto;
        left:auto;
        background-image:url(../images/telephone.png);
        background-size:auto;
    }
    p.header-phone2 {
        font-size:15px;
        text-align:left;
        font-style:normal;
        font-weight:300;
    }
    .column_1 {
        width:33.3333%;
        min-height:30px;
        padding-left:15px;
        padding-right:15px;
    }
    .column_2, .row_1, .row_4 {
        min-height:0;
    }
    .column_2 {
        width:90%;
        margin-right:auto;
    }
    .row_4 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_7 {
        float:left;
        min-height:19px;
        width:66.6667%;
        padding-left:15px;
        padding-right:15px;
        margin-left:0;
    }
    .column_4, img.image1 {
        margin-left:auto;
        margin-right:auto;
    }
    .column_3 {
        float:left;
        width:33.3333%;
        min-height:0;
        padding:10px 15px 0;
    }
    img.image1 {
        width:auto;
        height:auto;
    }
    .row_2 {
        min-height:60px;
    }
    .column_4 {
        min-height:55px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        padding-top:10px;
    }
    .header {
        width:100%;
        min-height:0;
    }
    p.paragraph1 {
        text-align:right;
    }
}
@media only screen and (min-width :1024px) {
    .row_1, .row_2, .row_3, .row_4, .row_5, .row_6 {
        clear:both;
    }
    .column_2, .column_4, .column_5 {
        max-width:1232px;
    }
    .row_3 {
        min-height:200px;
    }
    .row_5 {
        min-height:0;
        background-position:center center;
        background-size:30px;
    }
    .column_5 {
        float:none;
        min-height:28px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_1, .column_6 {
        float:left;
        padding-top:0;
    }
    .row_6 {
        width:auto;
        min-height:28px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_2, .column_6 {
        margin-left:auto;
        padding-left:15px;
        padding-right:15px;
    }
    .column_6 {
        min-height:29px;
        width:66.6667%;
        margin-right:0;
        right:auto;
        left:auto;
        background-image:url(../images/telephone.png);
        background-size:auto;
    }
    p.header-phone2 {
        font-size:15px;
        text-align:left;
        font-style:normal;
        font-weight:700;
    }
    .column_1 {
        min-height:28px;
        padding-left:15px;
        padding-right:15px;
        width:33.3333%;
        display:block;
    }
    .column_2, .row_1, .row_4 {
        min-height:0;
    }
    .row_1 {
        width:auto;
    }
    .column_2 {
        float:none;
        width:80%;
        margin-right:auto;
    }
    .row_4 {
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_7 {
        float:left;
        min-height:32px;
        width:66.6667%;
        padding-left:15px;
        padding-right:15px;
    }
    .column_3 {
        float:left;
        min-height:0;
        width:33.3333%;
        padding:0 15px;
    }
    img.image1 {
        height:auto;
        width:auto;
        display:inline-block;
        margin-right:0;
    }
    .row_2 {
        width:auto;
        min-height:50px;
    }
    .column_4 {
        float:none;
        min-height:55px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        padding-top:0;
    }
    .header {
        width:100%;
    }
    p.paragraph1 {
        text-align:right;
    }
}